[Wallpaper]
Encoding=UTF-8
File=triplegears.jpg
Name=Triple Gears
Name[af]=Trippel Ratte
Name[az]=Üçlü Çərx
Name[bn]=ট্রিপল গিয়ার
Name[ca]=Rodes triples
Name[cs]=Tři soukolí
Name[da]=Trippelgear
Name[el]=Τριπλά Γρανάζια
Name[eo]=Tria aparato
Name[es]=Triple engranaje
Name[et]=Kolm hammasratast
Name[eu]=Hiru gurpil
Name[fi]=Kolmoishammasrattaat
Name[fr]=Les trois roues
Name[fy]=Trijefâldige kamrêd
Name[gl]=Triple Engranaxe
Name[he]=גלגלות משולשת
Name[hi]=ट्रिपल गीयर्स
Name[hu]=Három fogaskerék
Name[is]=Þrefaldir gírar
Name[it]=Triple ruote
Name[ja]=トリプル ギア
Name[km]=ស្ពឺ​មុខ​បី
Name[lv]=Trīs zobrati
Name[mk]=Тројни запчаници
Name[nb]=Triple tannhjul
Name[nds]=Dreefache Tahnrööd
Name[nl]=Drievoudige tandwielen
Name[nn]=Triple tannhjul
Name[pa]=ਤੀਹਰੇ ਗੇਅਰ
Name[pl]=Potrójne koła zębate
Name[pt]=Triplas Roldanas
Name[pt_BR]=Gears Triplo
Name[ro]=Trei rotiţe
Name[ru]=Тройные шестерёнки
Name[rw]=Ibiziga-menyo Bitatu
Name[sl]=Trojni zobnik
Name[sr]=Троструки зупчаници
Name[sr@Latn]=Trostruki zupčanici
Name[sv]=Tredubbla kugghjul
Name[ta]=மூன்று கியர்கள்
Name[tg]=Механизми сегона
Name[tr]=Üçlü Çarklar
Name[tt]=Öçle Yoldızlar
Name[uk]=Потрийні шестерні
Name[zh_CN]=三向齿轮
ImageType=pixmap
Author=J�rg Gastner
